.webinars .flex-table {
  margin: 1em 0;
}

.webinars .flex-table .table-header,
.webinars .flex-table .table-row {
  border: 1px solid #cbccce;
}

.webinars .flex-table .table-header,
.webinars .flex-table .table-left-col {
  background-color: #e2e3e5;
  display: flex;
  font-weight: bold;
}
.webinars .flex-table .table-header p {
  margin: 0;
}

.webinars .flex-table .table-row:last-child {
  border-top: 0;
}

.webinars .right {
  text-align: right;
}

@media (max-width: 767px) {
  .webinars .right {
    text-align: left;
  }

  .webinars .flex-table .table-header,
  .webinars .flex-table .table-left-col {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
}
